Bug 194199 - libmusicbrainz fails to build in mock on x86_64
libmusicbrainz fails to build in mock on x86_64
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libmusicbrainz (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-06-05 21:59 EDT by Michael J Knox
Modified: 2013-10-20 18:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 16:06:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (126.64 KB, text/plain)
2006-06-05 21:59 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-06-05 21:59:01 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-06-05 21:59:01 EDT
Created attachment 130591 [details]
Matt Domsch's build log
Comment 2 Jesse Keating 2006-06-06 16:06:25 EDT
I do believe this is another issue where i386 package is being installed instead
of the x86_64.  Closing as notabug.

Note You need to log in before you can comment on or make changes to this bug.